#include "GuiData.h"

auto GuiData::getScreenSize() -> glm::vec2 {
	return *reinterpret_cast<glm::vec2*>((uintptr_t)this + 0x40);
}

auto GuiData::getGuiScale() -> float {
	return *reinterpret_cast<float*>((uintptr_t)this + 0x5C);
}
